body {font-family: Arial,Helvetica,sans-serif; font-size: 10pt; margin-top: 0px; padding-top: 0px; margin-left: 0px; padding-left: 0px; margin-right: 0px; padding-right: 0px;}
.bebasic {font-family: Arial,Helvetica,sans-serif; font-size: 10pt;}
.bepadded {padding-top: 15px;padding-left: 15px;padding-right: 15px;}
.betoppadded {padding-top: 15px;}
.bepaddedbggreyblue {padding-top:15px;padding-left:15px;padding-right:15px;background:#e0e0e0;}
.bepaddedbgyellow {padding-top:15px;padding-left:15px;padding-right:15px;background:#FFFFCC;}
.bebold {font-weight: 900;}
.beitalic {font-style: italic;}
.bebolditalic {font-weight: 900;font-style: italic;}
.beyellowhighlight {background-color:: #FFFF00;}
.bered {color: #FF0000;}
.bebluebold {font-weight: 900; color: #0000FF;}
.bggreyblue {background:#e0e0e0;}
.bewhiteboldbig {color: #FFFFFF; font-weight: 900; font-size: 16pt;}
.bgdeepblue {background:#6666CC;}
.bgbody {background-color: #FFFFCC;}
p {font-family: Arial,Helvetica,sans-serif; font-size: 10pt;}
.bedivider {background:#999999}
li {text-align:justify;}
td {font-family: Arial,Helvetica,sans-serif; font-size: 10pt;}
.belarge {font-size: 12pt;}
.besmall {font-size: 8pt;}
.besmallitalic {font-style: italic; font-size: 8pt;}
.besmallbold {font-size: 8pt;font-weight: 900;}
.besmallbolditalic {font-size: 8pt;font-weight: 900;font-style: italic;}
.besmallwhite {font-size: 8pt;color: #FFE6E6;}
.besmallwhitebold {font-size: 8pt;color: #FFE6E6;font-weight: 900;}
.besmallyellow {font-size: 8pt;color: #FFFF00;}
.besmallyellowbold {font-size: 8pt;color: #FFFF00;font-weight: 900;}
.besmallmaroon {font-size: 8pt; color: #800000;}
.besmallbgyellow {font-size: 8pt; background:#FFFF00}
.besmallbglightblue {font-size: 8pt; background:#CCFFFF}
.besmallbglightyellow {font-size: 8pt; background:#FFFF99}
.beyellow {font-size: 10pt;color: #FFFF00;}
.bewhite {font-size: 10pt;color: #FFE6E6;}
.bemaroon {font-size: 10pt;color: #800000;}
.bemaroonbold {color: #800000;font-weight: 900;}
.bered {font-size: 10pt;color: #FF0000;}
.besmallbluebold {font-size: 8pt; font-weight: 900; color: #0000FF;}
.bebluebolditalic {font-weight: 900; font-style: italic; color: #0000FF;}
.beredbold {font-weight: 900; font-size: 10pt; color: #FF0000;}
.belargeredbold {font-weight: 900; font-size: 12pt; color: #FF0000;}
.beblue {color: #0000FF;}
.bebluebold {font-weight: 900; color: #0000FF;}
.beblueboldhighlight {font-weight: 900; color: #0000FF; background-color: #FFFF00;}
.belargebluebold {font-weight: 900; font-size: 12pt; color: #0000FF;}
.besoftred {font-size: 10pt;color: #D60000;}
.benavy {color: #000080;}
.bgsteelblue {background:#99CCFF;}
.bglightblue {background:#CCFFFF}
.bgyellow {background:#FFFF00}
.bglightyellow {background:#FFFF99}
.bgfixed {background-repeat:no-repeat;}
form {font-family: Arial,Helvetica,sans-serif; font-size: 10pt;}
.bebox {background-image:url(http://railroadfocus.com/aaa/textbg.gif); color: #0A0A44;}
.emailform {background:#99CCFF;width: 100%;max-width: 300px;height: auto;}
h1 {font-family: Arial,Helvetica,sans-serif; font-size: 14pt;}
.nomargin {margin-bottom: 0; padding-bottom: 0; margin-top: 0; padding-top: 0;}
.besmallhead {font-family: Arial,Helvetica,sans-serif; font-size: 10pt;}
a {text-decoration: underline; font-family: Arial,Helvetica,sans-serif font-size: 10pt;}
a.besmall {font-size: 8pt;}
a.belarge {font-size: 12pt;}
a.bewhite {font-size: 10pt; color: #FFE6E6;}
a.bered {font-size: 10pt; color: #D60000;}
a:link.besmallwhite {font-size: 8pt; color: #FFE6E6;}
a:visited.besmallwhite {font-size: 8pt; color: #FFE6E6;}
a:active.besmallwhite {font-size: 8pt; color: #FFE6E6;}
a.beyellow {font-size: 10pt; color: #FFFF00;}
a.besmallmaroon:link {font-size: 8pt; color: #800000;}
a.besmallmaroon:visited {font-size: 8pt; color: #800000;}
a.besmallmaroon:active {font-size: 8pt; color: #800000;}
.behidden {display: none;}
.bevisible {display: block;}
.popup {COLOR: #9F141A;CURSOR: help;TEXT-DECORATION: none}
.logoimg {width: 100%;max-width: 147px;height: auto;}
.picview {width: 100%;height: auto;}
.showplace {width: 100%;max-width: 500px;height: auto;}
.box-shadow-menu {position: relative;padding-left: 1.25em;}
.box-shadow-menu:before {content: "";position: absolute;left: 0;top: 0.25em;width: 1em;height: 0.15em;background: maroon;box-shadow:0 0.25em 0 0 maroon,0 0.5em 0 0 maroon;}
.expandticker{border:0px solid black;padding:1px;width: 180px;height:20px;overflow-y:hidden;position: relative;}
.expandcontent{display:none;color: #800000;font-weight: 900;}
ul.dropdownlist{font: normal 13px Verdana;margin: 0;padding: 0;position: absolute;left: 0;top: 0;z-index: 100;list-style-type: none;background: white;border: 1px solid #ca431a;padding: 3px;}
ul.dropdownlist li a{display: block;background: #ffdb8d;color: black;text-decoration: none;padding: 3px 5px 3px 3px;}
ul.dropdownlist li a:hover{background: #ffbf6d;color: black;}
ul.dropdownlist li.selected a{background: #ca431a;color: white;}
.behidden {display: none;}
.bevisible {display: block;}
.showplace {width: 100%;max-width: 500px;height: auto;}
.besmallpopuptext {font-size: 8pt;}
